KB Article | Forcepoint Support

Notes & Warnings

For customers with valid product subscriptions running non-certified configurations, we will use commercially reasonable efforts to investigate potential issues with software running together with these non-certified configurations. As part of the investigation, we may require the issue to be reproduced by the customer independently to isolate the issue from the non-certified configuration.

Where issues are confirmed to be unrelated to the non-certified configuration, we will support our software in a manner that is consistent with support provided on certified configurations. Where issues are known or proven to be directly related to the non-certified configuration, we will require the customer to migrate to a certified configuration, as listed in the certified product matrix.

For versions 7.0.x to 8.0.0, review the Web Security Gateway Certified Product Matrix.

For additional information, see:

Problem Description

Reference:
  • S: Supported
  • C: Certified

Platform / Operating System

Windows (64-bit)

Version8.5.48.5.38.5.08.4.08.3.08.2.08.1.08.0.1
2019, Datacenter EditionS       
2019, Standard EditionC       
2016, Datacenter EditionSS      
2016, Standard EditionCCCC    
2012 R2, Standard & Datacenter EditionsCCCCCCCC
2012, Standard Edition SSSSSSS
2008 R2, Standard & Enterprise SP1  CCCCCC
2008 R2, Standard & Enterprise  SSSSSS

Linux (64-bit)

Version8.5.48.5.38.58.48.38.28.18.0.1
Red Hat Enterprise Linux 7.7C       
Red Hat Enterprise Linux 7.6C       
Red Hat Enterprise Linux 7.5 C      
Red Hat Enterprise Linux 7.4 CC     
Red Hat Enterprise Linux 7.3 SCC    
Red Hat Enterprise Linux 7.2  SCC   
Red Hat Enterprise Linux 7.1   SS   
Red Hat Enterprise Linux 7.0   SS   
Red Hat Enterprise Linux 6.9 CC     
Red Hat Enterprise Linux 6.8  SCC   
Red Hat Enterprise Linux 6.7   SSS  
Red Hat Enterprise Linux 6.6   SSS  
Red Hat Enterprise Linux 6.5   SSSSS
Red Hat Enterprise Linux 6.4     SSS
Red Hat Enterprise Linux 6.3       S
Red Hat Enterprise Linux 6.2       S
Red Hat Enterprise Linux 6.1       S
Red Hat Enterprise Linux 6.0       S
Content Gateway ONLY
Red Hat Enterprise Linux 7.7C       
Red Hat Enterprise Linux 7.6C       
Red Hat Enterprise Linux 7.5 C      
Red Hat Enterprise Linux 7.4 CC     
Red Hat Enterprise Linux 7.3 SCC    
Red Hat Enterprise Linux 7.2  SCS   
Red Hat Enterprise Linux 7.1   SS   
Red Hat Enterprise Linux 7.0   SS   
Red Hat Enterprise Linux 6.9 CC     
Red Hat Enterprise Linux 6.8  SCC   
Red Hat Enterprise Linux 6.7 - kernel 2.6.32-573   SSC  
Red Hat Enterprise Linux 6.6 - kernel 2.6.32-504   SSCC 
Red Hat Enterprise Linux 6.5 - kernel 2.6.32-431   SSCCC
Red Hat Enterprise Linux 6.4 - kernel 2.6.32-358      CC
Red Hat Enterprise Linux 6.3 - kernel 2.6.32-279       S
* Content Gateway supports only specific update releases of Red Hat versions due to kernel module dependencies.

Directory Services

Version8.5.48.5.38.58.48.38.28.18.0.1
Microsoft Active Directory
Active Directory 2019C       
Active Directory 2016CCC     
Active Directory 2012 R2CCCCCCC 
Active Directory 2012 CCCCCCC
Active Directory 2008 R2  SSSSSC
Active Directory 2008  SSSSSS
Active Directory 2003     SSS
*Directory Service Sync tool support GUI implementation. CORE implementation for Active Directory 2016 is not currently supported.
Novell eDirectory
8.8SSSSSSCC
8.7SSSSSSSS
Oracle DSEE
Oracle 11gSSSSSSCC

Log Databases

Version8.5.48.5.38.58.48.38.28.18.0.1
Microsoft SQL Server
2017 Express ++CC      
2017CCC     
2016 SP1 Express ++  C     
2016 SP2CCCCC   
2016 SP1 CCCC   
2014 SP1 CCCSCC 
2014 SSSSCC 
2012 SP2* CCCSSSC
2012 SP1* SSSSSSS
2012* SSSS   
2008 R2 SP2 Express ** ++  CCCCCCC
2008 R2 SP3 *  SSSCC 
2008 R2 SP2 *  SSSSSC
2008 R2 SP1 *  SSSSSS
2008 SP4 *     CC 
2008 SP3 *     SSC
2008 SP2 *     SSS
* All editions are supported except Web, Express, and Compact; all service packs are supported; and both 32-bit and 64-bit are supported, excluding IA64.
** Microsoft SQL Server 2008 R2 SP2 Express Edition is only supported as the internal database when it has been installed using the TRITON installer.
++ The supported version of SQL Express is bundled in and should be installed using the Forcepoint Security Installer (for Windows).

Resolution






Keywords: compatibility matrix

Article Feedback



Thank you for the feedback and comments.